<DialogueContent.DXSM_SSCV_XIAN_OEM_UI_Systems_Shields_Overheating __id="a7347d4d-22ed-4993-b0ea-1ab47cce52ed" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_xian.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_XIAN_OEM_UI_Systems_Shields_Overheating" tempText="">
  <externalSources DXSM_SSCV_XIAN_OEM_UI_Systems_Shields_Overheating_1="de2e50fd-a309-4e18-840e-530ead354355" />
</DialogueContent.DXSM_SSCV_XIAN_OEM_UI_Systems_Shields_Overheating>